amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Amiga, AmigaOS 4 > Blitz Basic und OS4 [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

05.11.2006, 14:56 Uhr

nixweiss
Posts: 143
Nutzer
Hallo,

hat jemand hier Erfahrungen mit Blitz Basic unter OS 4?

Bei mir kommt nach run & compile immer der Grim Reaper
Dbug/REDDEbugger verursachte einen Fehleer des Typs DSI...

Grüße

NW

[ - Antworten - Zitieren - Direktlink - ]

05.11.2006, 15:53 Uhr

Blackbird
Posts: 634
Nutzer
@nixweiss:

Meinst du das original BlitzBasic ?
Das läuft nicht unter OS4 (nur über EMU)

Wenn du BB verwenden möchtest, dann schaue mal auf
http://www.amiforce
vorbei und hole dir dort AmiBlitz2, das läuft unter OS4.
Dort gibt es auch ein Forum das sich mit AB2 auseinandersetz und dir bei evtl Problemen geholfen werden kann...
--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars
PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

05.11.2006, 16:33 Uhr

nixweiss
Posts: 143
Nutzer
Hallo,

ja - BB2 hab ich gemeint....

Auf dieser Seite finde ich leider keine Hinsweise zur Nutzung unter OS 4. Den neuesten Editor hab ich bereits installiert.

Leider hat das an den Abstürzen nichts geändert :-(

Grüße

NW

[ - Antworten - Zitieren - Direktlink - ]

05.11.2006, 17:20 Uhr

Blackbird
Posts: 634
Nutzer
@nixweiss:

ähm, nochmal,

das original läuft nicht unter OS4 direkt, du brauchst dafür dieses UAE (wenn du BB2 verwenden möchtest, brauchst du auch keine Updates zu installieren)

AB2 kannst du direkt verwenden. Dazu mußt du eine Distro von Franz Seite ziehen und installieren. Den neuen Editor einfach in das alte BB2 zu ziehen funktioniert nicht...

--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars
PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

05.11.2006, 17:23 Uhr

Blackbird
Posts: 634
Nutzer
@nixweiss:

ach ja, und unter OS4 mußt du den RedDebugger in Prefs/Compatibility eintragen !

Den aktuellsten findest du auch in Bernds Direktory
--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars
PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

08.11.2006, 19:07 Uhr

nixweiss
Posts: 143
Nutzer
Hallo,

es geht mir hier definitiv um AB2....

Die Einstellungen hab ich in den OS4 Prefs vorgenommen.

Wer ist Franz und Bernd und wo kann ich die Dateien runterladen?

Grüße


NW

[ - Antworten - Zitieren - Direktlink - ]

09.11.2006, 07:12 Uhr

Blackbird
Posts: 634
Nutzer
@nixweiss:

Amiblitz2 Distro:

http://www.amiforce.de/amiblitz/ab_downloads.php

Neueste Updates für Ab2:

http://www.david-mcminn.co.uk/bernd

sollten noch weitere Fragen auftauchen findest du bei Amiforce ein Forum, die Adressen für die Mailinglisten usw....

servus
--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars
PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Amiga, AmigaOS 4 > Blitz Basic und OS4 [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1997-2019 by amiga-news.de - alle Rechte vorbehalten.
.